/* GLOBAL */

body {
    color: #4A4A4A;
}
div#page {
    width: 1024px;
    margin: 0 auto;
    font-family: Arial;
    font-size: 12px;
}
.bold{
    font-weight:bold;
}
.see_more{
    text-align:center;
    width:100%;
}

p {
width: 100%;
 
}

#header-top input, select {
font-family: Arial, Helvetica, sans-serif;
font-size: 0.9em;
height: 14px;
 margin: 2px!important;
  padding: 0px!important;
}	
 
input[type="button"], input[type="submit"]{
	text-transform:uppercase;
}
.see_more input[type="button"]{
    float:none !important;
    width:300px !important;
    max-width:300px !important;
}
img{
    border:0px !important;
}
select{
font-size:13px;	
}

form input, form select { 
font-family: Arial, Helvetica, sans-serif;
font-size: 0.9em;
height: 14px;
margin-top: 5px;
margin-bottom: 5px;
padding: 5px;
}
.pager-next,.pager-previous{
display:none!important;	
}
ul.pager li.pager-current span {
    color: #fff;
    font-weight: bold;
    border: solid 1px #ff4f00;
    background: #ff4f00;
}
 .aa,.bb {
	float: left !important; 
 }
ul.pager li {
text-align: right;
margin-right: 4px;
padding: 0.25em 0;
display: inline-block;
}
ul.pager {
float: left;
list-style-type: none;
position: relative;
width: 100%;
text-align: right;
}
a {
color:#ff9400;	
font-weight:bold;
}
.search-result-list .pager {
float: right !important;
width: auto  !important;
}
.orange {
    color:#ff4f00 !important;
}
a.btn_more{ text-decoration: none !important;}

#content textarea {
    width: 100%;
    border: 1px solid #ccc;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    color: #4A4A4A;
    float: left;
}

.sous_home #content input[type="text"] {
    border: 1px solid #ccc;
    color: #4A4A4A;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    display: inline-block;
    position: relative;
}
#content input[type="text"], select {
    border: 1px solid #ccc;
    color: #4A4A4A;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
    position: relative;
}
form {
padding-bottom: 10px;
height: auto;
float: left;
position: relative;
width: 100%;
}
form img {
    display: inline-block;
    float: none !important;
    position: relative;
}
 
ul.pager a, ul.pager li.pager-current span {
    padding: 0.167em 0.5em;
    text-align: center;
}
ul.pager li.pager-item a {
    border: solid 1px #e1e1e1;
}
ul.pager a {
    color: #555964;
}
ul.pager li.pager-item a {
    border: solid 1px #e1e1e1;
}
 
#content > div {
    float: left;
    position: relative;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
 

div#content,div.node  {
 
   width: 742px;
    float: left;
}
ul {padding:0px;
    list-style-type: none;
}
a {
    text-decoration:none;
}
h1 {
    font-size: 12px;
    font-weight: normal;
    width: auto;
    float: left;
    margin-right: 46px;
    margin: 25px;
 
}

 h2 {
text-align: left;
border-radius: 15px;
height: auto;
line-height: 18px;
margin-bottom: 10px;
position: relative;
float: left;
width: 100%;text-transform: uppercase;
   color: #ff4f00;
}

.border-box h1, .node-contact-form h1{ 
	text-align: left;
border-radius: 15px;
height: auto;
line-height: 18px;
margin-bottom: 10px;
position: relative;
float: left;
width: 100%;
   color: #ff4f00;
   font-size:20px;
   color: #ff4f00;
font-weight: normal;
text-transform:uppercase;
margin:0px;
margin-bottom:10px;
}
h2.no_border {
    color: #ff4f00;

    font-weight: normal;

}
h3 {width:100%;
    margin: 0px !important;
    padding: 0px !important;
    color: #4A4A4A;
	text-align: left !important;

 
}

.text_intro_actu iframe {
position: relative;
/*height: 642px;
width: 712px !important;*/
}
#sdform select{
height: 25px !important;
font-size: 13px;
}
h3 a {	text-decoration:none !important;}
 
.first span{ color : #8a000d;}

.sec {	background: #ff4f00;}
.sec span{ color : #ff4f00;}

.tre {	background: #c00d0d;}
.tre span{ color : #c00d0d;}

#sidebar h2 {	background: #e75011;}
#sidebar h2 span,#sidebar h2 a { color : #e75011; text-decoration:none;}

.block-sideshow-link{
display:none; 	 
}
h1 span {
    font-size: 17px;
    /*text-transform:uppercase;*/
	font-weight:bold;
}
h2 span{
    font-weight: normal;
    text-align: left;

    height:18px;
    background: #fff;padding-right:10px;


}
#sidebar h2 span{
    padding-left:10px;}

.separateur_hori {
    border-bottom: 1px solid #e75011;
    position: relative;
    width: 489px;
    float: right;
    margin-right: 15px;
}
.separateur_hori.grey{
    border-bottom: 1px solid #666666 !important;
}
.sous_home{
    color: #4A4A4A;
}
.sous_home input[type="button"] {
    background: #ff4f00;
}


.sous_home input[type="button"]:hover {
    background: #ff4f00;
}
.sous_home a {
    color: #eb5b25;
    font-weight: bold;
    text-decoration: underline;
}

.sous_home input[type="button"] {
    background: #ff9400;
    margin-bottom: 7px;
    min-width: 170px;
    max-width: 170px;
    width: 170px;
    word-wrap: break-word;
    line-height: 13px;
    margin-top: 0px;
    float: left;
    height: 59px;
    font-size: 11px;
    margin-right: 6px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
}
.button_intro{
    height: 59px;
}
.sous_home input[type="button"].active {
    background: #ff4f00;
    min-width: 170px;
    max-width: 170px;
    -ms-word-break: break-all;
    word-break: break-all;

// Non standard for webkit
word-break: break-word;

    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    line-height: 13px;
    margin-top: 0px;
    float: left;
}
/*HEADER */

div#header-top {
    float: left;
    position: absolute;
    left: 0px;
    height: 37px;
    background: #ff9400;
    width: 100%;
    top: 0px;
}


img.header_logo {
    float: left;
}

div#header {
    margin-top: 40px;
    height: 164px;
    position: relative;
	z-index: 8000; /*99999;*/
}
.header_menu {
    position: relative;
    float: right;
    margin-left: 20px;
    width: auto;
    z-index: 1;
}

.active{
    background-color:#ff4f00;
    color:#fff !important;
    padding-left:5px;
    padding-right:5px;
    padding-top:3px;
    padding-bottom:3px;
}
.header_informations_span1 {
    width: 257px;
    float: right;
    font-weight: bold;
    color: #ff9400;
    font-size: 13px;
    margin-top: 25px;
    text-transform:uppercase;
}
.header_informations_span2 {
    width: 121px;
    float: right;
    font-weight: bold;
    margin-top: 25px;
    color: #ff9400;
    font-size: 13px;
    text-transform: uppercase;
}
.header_informations img {
    vertical-align: middle;
}

.header_informations_span1 span,  .header_informations_span1 img {
    display: inline-block;
    float: left;
}
.header_informations_span2 span,  .header_informations_span2 img {
    display: inline-block;

}

ul.header_top_menu {
    list-style-type: none;
    width: 1024px;
    margin: 0 auto;
    height: 17px;
    line-height: 17px;-webkit-padding-start: 0px;
}

.header_top_menu a, .header_top_menu li {
    margin-top: 3px;
    height: 35px;
    line-height: 22px;
    font-weight:normal;
    color: #fff;
    font-size: 11px;
    text-decoration: none;
}

.header_top_menu li {
    width: auto;
    float: right;
    padding: 3px;
}
.header_top_menu li img {
    vertical-align: middle;
}



.header_menu li {
    width: auto;
    float: left;
    padding: 4px;
    font-size: 16px;
    font-weight: bold;
    color: #ff4f00;
    position: relative;
}
.header_menu a {
    color: #ff4f00;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    text-decoration: none;
}
.header_menu a:hover {
    background-color: #ff4f00;
    color: #fff !important;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
}

/*FOOTER */
div#footer {
    float: left;
    width: 100%;border-top: 1px solid #F2F2F2; 
}
img.footer_logo_img {
    float: left;
    margin-right: 8px;
    border-left: 1px solid #ccc !important;
    padding-left: 9px;
}

.footer_logo ul {
    width: 100%;
    float: left;
	border-bottom: 1px solid #F2F2F2;
padding-bottom: 34px;
    max-width: 100%;
}
span.logo_title {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 24px;
    color: #4A4A4A;
    font-size: 16px;
}

.footer_logo li {
    float: left;
    width: 20%;
    text-align: center;
}


.footer_menu_agglo {
    float: left;
    width: 100%;
}

.footer_left_menu_agglo {
    width: 25%;
    float: left;
}
.footer_left {
    width: 65%;
    margin-top: 30px;
    height: auto;
    float: left;
}

#footer a {
    color: #4A4A4A;
    font-size: 11px;
    text-decoration: none;
    text-decoration: none;
    font-weight: normal;
}

.footer_right {
    width: 35%;
    margin-top: 30px;
    float: right;
}
img.footer_logo {
    float: left;
    width: 117px;
    margin-right: 13px;
}

ul.footer_right_menu {
    float: left;
}
.footer_bottom {
    float: left;
    width: 100%;
}
#footer h2 {
    text-align: center;
    font-weight: normal;
    color: #4A4A4A;
    font-size: 29px;
}

.footer_bottom_menu a {
    color: #ffffff !important;
}

.footer_bottom_menu li {
    width: auto;
    display: inline-block;
    padding: 10px;
    color: #ffffff;
}
ul.footer_bottom_menu {
    width: auto;
    margin: 0 auto;
}

.footer_bottom {
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    background: #575852;
    height: 34px;
    margin-top: 21px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}


/*SIDEBAR RIGHT*/

div#sidebar a {
    text-decoration: none;
    font-weight: normal;
}

div#sidebar {
    float: right;
    width: 240px;
    margin-bottom: 25px;
}
#sidebar div {
    margin-top: 25px;
    float: left;
}

#sidebar .body {
    margin-top: 0px !important;
}
.title_side{
    color:#e75011;
    font-size:15px;width:100%; float:left;
    margin-top:10px;
}

/*MODULE LOGOS CLICK*/
.module_perso .logo {
    text-align: center;
    width: 50%;
    float: left;
    position: relative;
    height: 107px;
    max-height: 107px;
}
.logo a {
    position: absolute;
    left: 0px;
    bottom: 0px;
    color: #666;
    width: 100%;
    text-align: center;
}
/*PAD DROITE ICONE*/
.icones{
    list-style-type:none;
    width:100%;
    position:relative;
    float:left;
}
.icones li {
    float: left;
    position: relative;
    width: 33%;
    text-align: center;
}

.icones {
    list-style-type: none;
    width: 100%;
    position: relative;
    float: left;
    margin: 0px;
    -webkit-padding-start: 0px;.
margin-bottom: 20px;
}
.icones p {
    text-align: center;

    margin: 0px !important;
    padding: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-before: 0px;
    display: block;
}
.icones a {
    color: #e65112;
    font-size: 11px;
}

/*PAD DROITE AGENDA*/
.date {
    color: #000000;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.agenda .icones li {
    width: 100%;
    margin: 0 9px 5px;
    padding-left: 0px;
    text-align: left;
}

.agenda .icones a {
    vertical-align: middle;
    color: #090909;
    font-size: 12px;
    margin-left: 12px;
    display: inline-block;
    max-width: 200px;
}

.date span {
    font-size: 20px;
}
/*INPUT*/
input[type="button"] {
    border: 0px;
    color: #fff;
    padding: 10px;
    cursor: pointer;
}
input[type="submit"] {
    border: none;
    cursor:pointer;
    background: none;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}

/*CONTENT*/

.pad_sortir .img_pad,  .pad_savoir .img_pad, .pad_actus .img_pad {
min-height: 237px;
min-width: 237px;
height: 237px;
width: 237px;
overflow: hidden;
background-size: 100% 100%!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
 

 
.pad_sortir .pad_home p , .pad_savoir .pad_home p{
    padding-left: 0px;
    font-size: 13px;
    text-align: left;
    color: #4A4A4A;
    margin-right: 24px;
}

.img_pad {
min-height: 120px;
cursor:pointer;
min-width: 100%;
height: 120px;
overflow: hidden;
background-size: 100%!important;
  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover;
}

.pad_home {position:relative;float: left;}

.pad_sortir {
    text-align: center;
}
.pad_sortir .pad_home {
    width: 237px !important;
    height: 312px;
    margin-right: 10px;
    border-bottom: 1px solid #8a000d;
}
.pad_home p {
    padding-left: 13px;
    font-size: 13px;
    text-align: left;
    color: #4A4A4A;
    margin-right: 24px;
}

.pad_sortir a.btn_more{background: #8a000d;}

.pad_savoir .pad_home {
width: 237px !important;
height: 287px;
margin-right: 10px;
border-bottom: 1px solid #c00d0d;
position: relative;
padding-bottom: 14px;
}
.pad_savoir p {
    padding-left: 18px;
    font-size: 14px;
    text-align: left;
    color: #c00d0d;
}

.pad_savoir a.btn_more{background: #c00d0d;}

a.btn_more {
    border: 1px solid#ccc;
    font-size: 25px;
    height: 25px;
    width: 25px;
    color: #fff;
    -moz-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 15px;
    position: relative;
    display: block;
    text-align: center;
    position: absolute;
    bottom: 3px;
    right: 0px;
}

.pad_sortir input[type="button"] {
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    width: auto;
    background: #8a000d;
    margin-top: 20px;

}

.pad_kiosque input[type="button"] {
    margin-top: 15px;
    background: #ff4f00;
    width: 33%;
}

.pad_kiosque div {
	float: left  !important;
    position: normal  !important;
    width: 100%  !important;
    max-width: 100%  !important;
 
}

.pad_kiosque .active {
	padding:0 5px !important;
	margin:0px !important;
	background:none !important;
	text-decoration:none !important;
	color:#ff4f00 !important;
}

.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
background-color: #ff4f00 !important;
}

.pad_kiosque {
    text-align:center;
}

/*SOUS MENU PRINCIPAL */
.submenu {
    display:none;
    height: auto;
    line-height: 20px;
    width: 240px;
    position: absolute;
    top: 24px;
    left: 4px;
    background: #fff;
}
.submenu a, .submenu a:hover {
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    display: block;
    font-size: 13px;
    font-weight: normal;
    padding-left: 3px;
    padding-right: 3px;
}

.submenu .active, .submenu .active a {
    background: #ff9400!important;
    color: #ffffff !important;
    text-decoration: none;
    display: block;


    font-weight:normal;
}
.submenu li a {
    padding: 3px;width: 234px;
    color: #2E2E2E;
}
.submenu li,  {
    width: 240px;
    color: #ff9400;

}
.submenu li {
    padding: 0px;
    width: 240px;
}
.submenu a:hover {
    background: #ff9400;

}
.submenu li:hover .submenu li a:hover{

    background:#ff9400;
}

/*MENU SECONDAIRE*/
.menu_secondaire  {
    position: relative;
    height:326px;
}
.menu_secondaire img {
    position: absolute;
    height: 156px;
}

img.a {
    left: 0px;
}

img.b {
    left: 156px;
    height: 296px;
}
img.c {
    right: 0px;
}
img.d {
    right: 154px;
}
img.e {
    top: 140px;
    left: 0px;
}
img.f {
    right: 0px;
    top: 140px;
}
/*SIDEBAR SUB MENU RIGHT*/

#sidebar .header {
    background-color: #ff9400;
    width: 100% !important;
    height: 34px;
    float: right;
    margin-top: 0px;
}

.header span {
    text-align: right;
    float: right;
    height: 34px;
    vertical-align: middle;
    position: relative;
    float: right;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 34px;
    padding-right: 5px;
}

.sidebars .body {
    padding: 8px 0;
}

.block-submenu .list {
    margin-left: 10px;
}

.list-arrow li {
    float: right;
    list-style: none;
    padding-left: 14px;
    margin-bottom: 4px;
    position: relative;
    width: 100%;
    text-align: right;
    display: inline-block;
}
.list a {
    color: #000;
}
.list-arrow .active {
    text-align: right;
    padding-top:0px;
    color: #ff9400!important;
    background:#ffffff;
    font-weight:bold;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    padding-right:0px !important;
}

.list-arrow li span {
    position: relative;
    float: right;
    display: inline-block;
    vertical-align: middle;
    padding-left: 5px;


    padding-bottom: 3px;
}

.list-arrow > li {
    font-weight: bold;
}
.list-arrow > li > ul > li {
    font-weight: normal;
}
.block.block-submenu {
border-bottom: 1px solid #ff9400;
margin-top: 0px !important;
margin-bottom: 25px;
width: 264px;
float: right !important;
min-height: 273px;
height: auto;
}
/*VIVRE ET ENTREPRENDRE*/
.photos_actualites {
    margin-top: 0px !important;
 
}

.pad_acutalite > a {
width: 100% !important;
float: left !important;
 text-align:center !important;
}
 .pad_acutalite input[type="button"] {
 float: none !important;

}
.pad_acutalite img{
    float:left;
}
.text_actualite {
    float: left;
    max-width: 490px!important;
    display: inline-block;
    margin-left: 17px;
}


.module_perso p {
    float: right;
    margin-left: 10px;
}


.sous_home .footer_logo{display:none;}
.sous_home a.btn_more {
    border: 1px solid#ff4f00;
    font-size: 25px;
    height: 25px;
    width: 25px;
    color: #fff !important;
    -moz-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 15px;
    position: relative;
    display: block;
    text-align: center;
    position: absolute;
    bottom: 13px;
    background: #ff4f00;
    right: 0px;
}

.text_actualite {
    float: left;
    max-width: 490px!important;
    display: inline-block;
    margin-left: 17px;
    padding-bottom: 26px;
}
.text_intro_actu img,  .text_intro_actu span, .text_intro_actu h3 {
    
    float: left;

}

.text_intro_actu span, .text_intro_actu h3 {
  float: left;
  display: block;
  width: 98%;
}
.text_intro_actu img {
    margin-right:15px;
    margin-bottom:15px;
	float:left;
}
.file-pdf a {
color: #eb5b25;
font-weight: bold;
text-decoration: underline;
float: left;
}

.object-start {
margin-top: 25px;
}

/*Annuaire*/
.text_annuaire {
    padding-top: 10px;
    float: left;
    padding-bottom: 11px;
    max-width: 730px!important;
    display: inline-block;
    margin-left: 17px;
    margin-bottom: 0px !important;
	width: 100% !important;

}
.pad_annuaire h3{
    color:#ff4f00;
}

.tri, .tri a{
    text-align:center;
    color :#1d1d1b;
	
}
.tri a.active{font-weight:bold;
    color :#1d1d1b !important; background:#ffffff;}

.annuaire .recherche input[type="button"] {
    background: #ff4f00;
}
.recherche input[type="text"], .recherche select {
    border: 0px !important;
    color: #4A4A4A;
    height: 29px;
    width: 288px;
    margin-left: 15px;
    padding-left: 5px;
}
.recherche {
    background: #ff4f00;
    margin-right: 19px;
    margin-top: 0px !important;
    height: 54px;
    width: 362px;
	float: left;
}
.basic-search {
    background: #ff4f00;
    margin-right: 19px;
    margin-top: 0px !important;
    height: 54px;
    width: 100%;
	float: left;
}
.pad_annuaire .separateur_hori{
    width:100%;
    position:relative!important;
    float:left!important;
    left:0px!important;
    top:0px!important;
    right:0px!important;
    bottom:0px!important;

}

.pad_annuaire  a.btn_more {

    position:relative!important;
    float:right !important;
    left:0px!important;
    top:0px!important;
    right:0px!important;
    bottom:0px!important;
    background:#ff4f00;
	margin-top: -25px;
    border-color:#ff4f00;

}

/*SOUS RUBRIQUE ASSAINISSEMENT*/
.sous_rubrique span.separateur_hori {
    border-bottom: 1px solid #e75011;
    position: relative;
    width: 763px;
    float: right;
    margin-right: 2px;
}

.text_probleme {
    margin-bottom: 20px;
}

.sous_rubrique a.btn_more {
    position:relative!important;
    float:right !important;
    left:0px!important;
    top:0px!important;
    right:0px!important;
    bottom:0px!important;
    background:#ff4f00;
    border-color:#ff4f00;

}

/*VIVRE GLOBALE */

.pad_acutalite a.btn_more {
    position:relative!important;
    float:right !important;
    left:0px!important;
    top:0px!important;
    right:0px!important;
    bottom:0px!important;
    background:#ff4f00;
    border-color:#ff4f00;

}
.pad_acutalite_globale, .pad_acutalite {
    text-align: left;
}
.pad_actus {
 
width: 237px !important;
height: auto;
 
margin-bottom: 21px;
margin-right: 10px;
border-bottom: 1px solid #ff4f00;
float: left;
padding-bottom: 15px;
}
.pad_actus p {
height: 76px;
max-height: 76px;
overflow: hidden;
}
.pad_acutalite_globale p {
    padding-left: 13px;
    font-size: 13px;
    text-align: left;
    color: #4A4A4A;
    margin-right: 24px;
    width: 86%;
    height: 45px;
    max-height: 45px;
    text-overflow: ellipsis;
    overflow: hidden;
}

/*LIRE PLUS PAd*/

.block-contact p {
border-bottom: 1px solid #E8E8E8;
padding-bottom: 10px !important;
text-align: right;
width: 100% !important;
}
.block.block-link {
display: none !important;
}

.block.block-sideshow-link {
display: none;
}         
.block-contact a {
width: 100%;
font-weight: bold !important;
}
.block-contact .body {
width: 100%;
}
 
/* @calender
 *
 */
table.cal { border-collapse: separate; border-spacing: 0; text-align: center; color: #333; width:100%; }
.cal th, .cal td { margin: 0; padding: 0; }
.cal caption { padding:2px 0; }
.cal caption .month { font-size:12px; font-weight:normal; }
.cal caption .year { font-size:11px; /* font-weight:bold;  */}
.cal caption .prev { float: left; margin-left:8px; padding:0 10px; color:#000; font-size:12px; }
.cal caption .next { float: right; margin-right:8px; padding:0 10px; color:#000; font-size:12px; }
.cal thead th { color:#666; font-size:11px; border-bottom:1px solid #EEEEEE; padding:4px 0; }
.cal tbody { background-color: #F9F8F9; }
.cal tbody td { border-top: 1px solid #DEE0DD; border-right: 1px solid #DEE0DD; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; }
.cal tbody td.null { text-indent:-9999px; }
.cal tbody tr td:first-child { border-left: 1px solid #EEEEEE; }
.cal tbody tr td.last { border-right: 1px solid #EEEEEE; }
.cal tbody tr:first-child td { border-top:0; }
.cal tbody tr.last td { border-bottom:1px solid #EEEEEE; }
.cal tbody span,
.cal tbody a { display: block; text-decoration: none; color: #333; padding:5px 3px; width:18px; height:13px; line-height:13px; text-align:center; }
.cal tbody span {color:#888;}
.cal tbody a:hover,
.cal tbody a:focus,
.cal tbody a:active,
.cal tbody .selected a:link,
.cal tbody .selected a:visited,
.cal tbody .selected a:hover,
.cal tbody .selected a:focus,
.cal tbody .selected a:active { background-color: #ff4f00; color: white; }
.cal tbody td:hover,
.cal tbody td.selected { }
.cal tbody td.day-current { background-color:#ff4f00; }


/*FIXE V2 AJOUT OR MODIFICATIONS CI DESSUS */
.pad_actus img {
    margin-right: 18px;
}

.pad_actus a {
    color: #4A4A4A !important;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none !important;
}

.banner {
    margin-top: 0px !important;
}
.fil {
    font-size: 11px !important;
    width: 95% !important;
}

.fil img {
    padding-right: 9px;
}
.pad_intro {
 
	margin-bottom: 15px !important;
}



.jNice.filter-list {
    margin: 0px !important;
    top: -15px;
}

.text_annuaire h3 a {
    color: #ff4f00 !important;
}

.link_intro p {
vertical-align: middle;
display: table-cell;
height: 59px;
padding-left: 5px;
padding-right: 5px;
text-align: center;
width: 170px !important;
margin: 0 auto;
cursor: pointer;
}
.link_intro p:hover {
    background: #ff4f00;
}

.link_intro {
    background: #ff9400;
    margin-bottom: 7px;
    min-width: 170px;
    max-width: 170px !important;
    width: 170px !important;
    word-wrap: break-word;
    margin-top: 0px;
    float: left;
    height: 59px;
    font-size: 11px;
    margin-right: 6px;
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: middle;
    position: relative;
}

.link_intro a {
color: #fff;
text-decoration: none;
height: 59px;
width: 202px !important;
text-align: center;
left: 0px;
top: 0px;
display: table-cell;
vertical-align: middle;
}
 
/* Sequence Slider */


#slider_holder {
    height: 100%;
    position: relative;
	background: #020202;
}

#sequence {
    /*backface-visibility prevents graphical glitches when frames are animating*/
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;

    overflow: hidden;
}
#sequence ul {
    margin: 0;
}
#sequence ul li{
    z-index: 1;
    margin: 0 !important;
}

.slider .prev, .slider .next {
cursor: pointer;
position: absolute;
top: 170px;
 
color: rgba(255, 255, 255, 0.67);
 
z-index: 20;
background: rgba(95, 95, 95, 0.7);
transition: all 0.3s;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
filter: alpha(opacity=70);
-moz-border-radius: 21px;
-webkit-border-radius: 21px;
font-size: 38px;
-khtml-border-radius: 21px;
border-radius: 50%;
text-align: center;
display:block;


}
.prev, .next, .next:hover,.prev:hover {display:block;}

.prev {
    left: 15px;
}
.next {
    right: 15px; 
	
}
.next span{
background-position-x: -21px !important;	
}
.prev span, .next span{
background: url(../images/slider_arrows.png) no-repeat;
display: block;
height: 21px;
width: 21px;
margin: 10px;
-webkit-transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000);
-moz-transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000);
-ms-transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000);
-o-transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000);
transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000);	
}
 
.slider .next:hover, .slider .prev:hover {
background-color: rgba(255, 255, 255, 0.6);
}


 
.slider .next:hover span, .slider .prev:hover span{
    background-position-y: -21px;
}

#sequence li > * {
    position: absolute;
}

#sequence {
    height: 400px;
    margin: 0 auto;
    position: relative;
    max-width: 1400px;
}

div.inline{
    background-color: #ccc !important;
}

/* Sequence Slider::END */


/*ADD V3*/
.text_intro {
float: left !important;
width: 100%;
display: block;

}

/*SLIDER */
.info.animate-in {
position: absolute;
background: #494949;
left: 0px;
top: 0px;
height: 100%;
width: 220px;
padding-right: 15px;
}

.info .content {
padding-left: 15px;	
}
.info {
 position: absolute;
background: #494949;

width: 220px;
height: 100%;
opacity: 0;
    z-index: 10;
	padding-right: 15px;
 
        -webkit-transition: opacity 1s cubic-bezier(0.2,0.1,0.1,0.9) 0.3s;
        -moz-transition: opacity 1s  cubic-bezier(0.2,0.1,0.1,0.9) 0.3s;
        -ms-transition: opacity 1s  cubic-bezier(0.2,0.1,0.1,0.9) 0.3s;
        -o-transition: opacity 1s  cubic-bezier(0.2,0.1,0.1,0.9) 0.3s;
        transition: opacity 1s  cubic-bezier(0.5,0.1,0.1,0.9) 0.3s;
}

.info.animate-in {
 
opacity: 1;
width: 220px;
padding-right: 15px;
filter: alpha(opacity=80);

 
}

.info > img {
border: 0px !important;
z-index: 0;
position: absolute;
left: 0px;
width: 743px;
}


.content_info {
z-index: 2;
position: absolute;
left: 0px;
}


.info .content {
padding-left: 15px;
height: 100%;
position: absolute;
padding-right: 15px;
background: rgba(73, 73, 73, 0.76);
left: 0px;
top: 0px;
height: 400px;
width: 203px;
padding-right: 15px;
}

 .info h2 {
color: #fff;
 
font-size: 18px;
text-transform: uppercase;
border-radius: 3px;
float: left;height: auto;
width: 100%;
}
.info h3 {
color: #ff4f00;
text-decoration: none;
font-size: 15px;
position: absolute;
width: 100%;
bottom: 15px;
left: 16px;
}
.info p {
color: #FFFFFF;
width: 95%;
font-size: 12px;
margin: 0 0 0px;
 
}
.info a.link {
color: #FFFFFF;
width: 100%;
font-size: 11px;
line-height: 25px;
float: right;
margin: 0 0 14px;
text-align: right;
}
.slideVideo {
    max-height: 100%;
    width: 100%;
    z-index: 6;
}
.slider_img {
    max-height: 100%;
	height: 100%;
    width: 100%;
  
    top: 0px;
    filter: alpha(opacity=0);
    opacity: 0;

    z-index: 6;
}

.slider_img.animate-in {
    /*left: 40%;*/
    top: 0px;
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 4;
   
    -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
     /*
     -webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 0s;
    -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 0s;
    -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 0s;
    -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 0s;
    transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 0s;
	*/
}

.slider_img.animate-out {
	height: 100%;
 
 
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 2;

-webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}


.slider_bgr {
	height: 100%;
    width: 100%;
 
    filter: alpha(opacity=0);
    opacity: 0;
 

    -webkit-transition: all 0s ease-out;
    -moz-transition: all 0s ease-out;
    -ms-transition: all 0s ease-out;
    -o-transition: all 0s ease-out;
    transition: all 0s ease-out;
    z-index: 1;
}

.slider_bgr.animate-in {
    filter: alpha(opacity=100);
    opacity: 1;

    z-index: 1;
}

.slider_bgr.animate-out {
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0s ease-out;
    -moz-transition: all 0s ease-out;
    -ms-transition: all 0s ease-out;
    -o-transition: all 0s ease-out;
    transition: all 0s ease-out;
    z-index: 1;
}


.sequence-preloader .preloading .circle {
    fill: #ccc !important;
}

/*RECHERCHE AVANCEE*/

.fieldset-item {
float: left;
width: 50%;
}

.fieldset-item-title
{font-weight:bold;
color:#ff4f00;	
}
fieldset.advanced-search {
margin-top: 10px;
float: left;
display:none;
}
a.deploy_search {
color: #fff;
text-decoration: underline;
float: right;
padding: 19px;
}
.advanced-search li {
 
float: left;
}
.search-result-form.view-block {
margin-bottom: 0px !important;
}
.search-result-list h2{
 font-size: 14px;  
color: #ff4f00 !important;
}

.search-result-list a.btn_more {
 bottom:10px;
background: #ff4f00;
border-color:#ff4f00;
right:20px;
}

.result-list li {
height: auto;
float: left;
position: relative;
border-bottom: 1px solid #ccc;
padding-bottom: 40px;
width: 100%;
 
}

.button input[type="submit"] {
height: auto;
color: #ff4f00;
width: auto;
text-align: right;
margin-top: 20px;
padding: 19px;     
}


 
/*AGENDA*/  

 #sidebar  .jNiceWrapper {
width: 100% !important;
}
.block-agenda-data .rss-icon
{
display:none;	
}
 #sidebar  .block-agenda-data .header {
display: none;
}
 #sidebar  .jNiceWrapper select {
width: 100% !important;
}
 #sidebar  .jNiceSelectWrapper {
width: 100% !important;
}
 #sidebar  .jNicSelectInner {
width: 100% !important;
}

table.cal {
border-collapse: separate;
border-spacing: 0;
text-align: center;
color: #333;
width: 100%;
position: relative;
float: left;
margin-top: 20px;
}

 #sidebar  .jNiceSelectWrapper ul {
top: 36px !important;
left: 0px !important;
width: 238px !important;
border: solid 1px #ccc;
overflow: visible;
padding: 0px !important;
max-width: 100% !important;
}
 #sidebar .jNiceSelectWrapper .jNiceSelectText {
 
padding: 10px 10px 10px 10px  !important;
}
 
 .media {
border-bottom: 0px solid #ff9400 !important;
 
}

.cal tbody span, .cal tbody a {
display: block;
text-decoration: none;
color: #333;
padding: 5px 3px;
width: 26px;
height: 14px;
line-height: 13px;
text-align: center;
}

.jNiceSelectWrapper .jNiceSelectText {
height: 14px;
line-height: 14px;
font-size: 12px;
font-weight: bold;
padding: 6px 10px 6px 9px;
border: 1px solid #DDD !important;
cursor: pointer;
width: auto;
margin-top: 10px;
} 
#form-filter div
{
	padding:0px !important; 
	margin:0px !important;  
}
 .form-item {
	 margin:0px !important;
	width:100%; 
	 
 }
  .form-item div{
	 margin:0px !important;
 
	 
 }
 
 .radio_list div {
width: auto;
display: inline-block;
} 

.block-agenda-data .prev, .block-agenda-data .next{
	display:block !important; 
 }

#node-contact-form .radio_list div {
	display: block;
} 

.form-item select {
text-align: center;
width: 100%;


display: inline-block;
position: relative;

border: 1px solid #ff9400 !important;
color: #ff9400;
height: 29px;

padding-left: 5px;
}
.captcha.form-item {
float: left;
}
#sidebar .form-item label{
display:none;	
}
input.form-submit {
padding:10px;
background: #ff9400 !important;
 margin-top:10px;
 width:100%;
}
.month-select{
display:none;	
}

.view-row h3 a{
text-decoration:none !important;	
}

li.view-row, .media {
border-bottom: 1px solid #ff9400;
margin-bottom: 19px;
padding-bottom: 15px;
width: 100%;
display: block;
position: relative;
height: auto;
float: left;
}
 .media-event, .media-date {
float: left;
font-size: 11px;
width: 100%;
}
.media-content {
float: left;
height: auto;
position: relative;
width: 100%;
}

 

.media-sub {
	padding-bottom: 15px;
margin-right:15px;
 padding-top: 18px;
max-width: 200px;
overflow: hidden;
float: left;
}

.media-box {
height: auto;
width: 504px;
float: left;
}
.addthis_toolbox {
margin-bottom: 15px;
}

.js .block-agenda-data .form-submit { display:none; }

/*
 * @jNice Selects
 *
 */
/* do not change */
.jNiceWrapper {position:relative;vertical-align:top;}
.jNiceWrapper select { margin:0; padding:0; } 
.jNiceSelectWrapper { left:0px;top:0px;z-index:3;position:absolute;width: 237px !important; }
.jNiceWrapper iframe {position:absolute;z-index:1;width:240px;left:0px;top:0px;}
.jNiceSelectWrapper .jNiceSelectText { overflow:hidden;float:none;display:block;background-color: #FFF;  white-space: nowrap; }
.jNiceSelectWrapper .jNiceSelectOpen { z-index:100;display:block;position:absolute; }
.jNiceSelectWrapper ul { position:absolute;left:0px;list-style:none;display: none;margin:0;padding:0;overflow:auto;z-index:100; background-color: #FFF;  }
.jNiceSelectWrapper ul a { display:block;text-decoration:none; color:#666;}
/* DIY */
.jNiceWrapper select { width:195px;  }/* effect the jNicWrapper */
.jNiceSelectWrapper .jNiceSelectText {
height: 21px;
font-size: 12px;
font-weight: bold;
padding: 9px 24px 6px 10px;
border: 2px solid #DDD;
cursor: pointer;
}
.jNiceSelectWrapper .jNiceSelectOpen { right:2px; top:2px; width: 21px; height: 21px; background: url("../../images/sprite.png") no-repeat -11px -255px; }
.jNiceSelectWrapper ul { top: 47px;
left: 0px;
width: 100% !important;
min-width: 182px;
border: solid 1px #ccc;
overflow: visible; }
.jNiceSelectWrapper li { white-space:nowrap;}
.jNiceSelectWrapper ul a { padding:5px 10px; }
/* action setting */
.jNiceFocus .jNiceSelectText { background:#ddd; color:#000; } /* focus */
.jNiceSelectWrapper ul a.selected {background: #EDEDED; color:#666; }
.jNiceWrapper .jNiceSelectWrapper ul a.hover,
.jNiceWrapper .jNiceSelectWrapper ul a:hover { background:#ddd; color:#000; }

/* @yui-autocomplete */
.yui-ac { position:relative;}
.yui-ac-container { width:500px; z-index:200; position: absolute; }
.yui-ac-bd { background-color:#FFF; border:1px solid #666; }
.yui-ac-bd li{padding:4px 10px; color:#333; }
.yui-ac-bd .yui-ac-highlight { background-color:#eee; color:#000; }


/*ADD V4 */
.recherche input[type="submit"] {
height: auto;
}
.button input[type="submit"] {
border: 1px solid #ff4f00 !important;
}

input.box, textarea.box , .form-item select, .form-item textarea{
width: auto !important;
display: inline-block;
min-width: 300px;
max-width: 300px  !important;
 
}

.survey-choices {
width: 100%;
}
.form-item > label {
display: inline-block;
width: auto !important;
vertical-align: top;
padding-top: 10px;
min-width: 89px;
font-weight:bold;
width:100%;
}

.form-item input#field-attach {
width: 100%;
}
.form-item {
margin: 5px 0px 5px 0px !important;
width: 350px !important;
float: left;
min-height: 80px;
}
.obligatoire, .questions_fin{
width:100%;
float:left;	
}

.button.button-long {
float: left;
width: 100%;
}
form input.button {
height: auto;
color: #ff4f00;
width: auto;
text-align: right;
margin-top: 20px;
padding: 19px;
}
 

form input[type="text"], form select{
	max-width:300px!important;
	min-width:300px!important;
}
.form-item p {
padding: 0px !important;
margin: 0px !important;
}
.block {
display: inline-block;
padding-right: 10px;
vertical-align: middle;
}

.border-box {
float: left;
width: 780px;
}

.aa {
 
width: 100% !important;
}

.block.block-contact {
    width: 100%;
}

.sequence-pause {
  z-index: 999999 !important;
  cursor: pointer;
  position: absolute;
  top: 197px;
  left: 362px;
  width: 67px;
  color: rgba(255, 255, 255, 0.67);
  background: rgba(37, 37, 37, 0.41);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  filter: alpha(opacity=70);
  -moz-border-radius: 21px;
  -webkit-border-radius: 21px;
  font-size: 38px;
  -khtml-border-radius: 21px;
  border-radius: 50%;
  text-align: center;
  display: block;
  height: 67px;
}



.sequence-pause span {
  background: url(http://www.portesessonne.fr/extension/porteessonne/design/porteessonne/images/btn_pause.png) no-repeat;
  display: block;
  height: 100%;
  width: 100%;
}

.paused span {
  background: url(http://www.portesessonne.fr/extension/porteessonne/design/porteessonne/images/btn_play.png) no-repeat;
  display: block;
  height: 100%;
  width: 100%;
}

.file-pdf img.transparent-png-icon {
  float: left;
  margin-right: 5px;
}

#directory-search-information {
 display:none;
}

.block-more .subtitle {
	font-weight:bold;
	color:#000;
}

/* masquage des archives dans : http://www.portesessonne.fr/Institution/Toute-l-actu/Archives */
.profile-news-list-blocks.rubric-60 ul ul ul {
	display:none;
}
